CppUnit project page | FAQ

Classes
TestPlugInDefaultImpl.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/TestPlugIn.h>`

Go to the source code of this file.

## Classes

class | TestPlugInDefaultImpl
| Default implementation of test plug-in interface.Override getSuiteName() to specify the suite name. Default is "All Tests". More...

| Send comments to: CppUnit Developers